<link rel="stylesheet" type="text/css" href="css/general.css" media="all" />
<? include("comun/conexion3.php");
include("comun/funciones.php");
$nombre=$_GET['nombre'];
$usuario=$_GET['usuario'];

$cond='';
$cond.= ($nombre !='' or $nombre!='undefined') ? _and($cond). " (name like '".$nombre."%'  ) " : '';
$cond.= ($usuario!='' or $usuario!='undefined') ? _and($cond). " User like '".$usuario."%' " : '';

if($cond=='') $cond = ' 1 = 1';

$query=mysqli_query("select * from usuarios_int where  ".$cond." order by name limit 100");

//echo "select * from alias where  ".$cond." order by nickname limit 100";

if(mysqli_num_rows($query)==0) {
	echo '<span style="color:red"> No hay usuarios registrados para esta búsqueda</span>';
	return;
}

?>
<? if(mysqli_num_rows($query)>0){?>
 <table border="0"  style="border:1px solid #666; margin-left:3%; border-collapse:collapse; font-family:Verdana, Geneva, sans-serif; font-size:11px"  >

<tr>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
ID
</td>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
NOMBRE
</td>

<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
USUARIO
</td>

</tr>        
<?
		while($rs = mysqli_fetch_array($query)) {
		?>
		<tr style="border:1px solid #666;" onclick="
parent.document.getElementById('idejecutivo').value='<?=$rs['id']?>';
parent.document.getElementById('nombre_ejecutivo').value='<?= $rs['name']?>';
parent.document.getElementById('usuario_ejecutivo').value='<?=$rs['User']?>';
document.getElementById('idejecutivo').value='<?=$rs['id']?>';
document.getElementById('nombre_ejecutivo').value='<?= $rs['name']?>';
document.getElementById('usuario_ejecutivo').value='<?=$rs['User']?>';"
ondblclick="parent.document.getElementById('EjecutivosBox').close()">

<td style="border:1px solid #666; cursor:pointer"><?=$rs['id']?></td>
<td style="border:1px solid #666;; cursor:pointer"><?= $rs['name']?></td>
<td style="border:1px solid #666;; cursor:pointer"><?=$rs['User']?></td>
 		</tr>
		<?	
		}
		?>

    </table>
       
<? }else{ ?>
<br />
B&uacute;squeda sin resultados

<? }  
?>
